/** MENU **/
ul#menu {
  z-index:3;

  min-width:800px;
  max-width:960px;
  _width:expression( document.body.clientWidth>960?"960px":"800px" );
  height: 35px;
	background: url('img/menu.png');
	padding: 0px;
	position:relative;
	margin: 0px;
	_margin:0px;
	text-align:center;
}

ul#menu li {
  z-index:3;
  margin:0px;
  padding:0px;
  list-style: none;
  display: block;
  position: absolute;
}
ul#menu li a {
  z-index:3;
	margin: 0px;
	height: 35px;
	display: block;
}
ul#menu li a span {
	display: none;
}

#menu li a {
  z-index:3;
	background: url('img/menu.png');
}

#menu .katalog{left:0px;width:132px;}
#menu .cenik{left:133px;width:61px;}
#menu .fotogalerie{left:195px;width:111px;}
#menu .velox{left:307px;width:122px;}
#menu .procvelox{left:430px;width:186px;}
#menu .kontakt{left:617px;width:85px;}

#menu .katalog a{width:132px;background-position:0px 0px;}
#menu .cenik a{width:61px;background-position:-133px 0px;}
#menu .fotogalerie a{width:111px;background-position:-195px 0px;}
#menu .velox a{width:122px;background-position:-307px 0px;}
#menu .procvelox a{width:186px;background-position:-430px 0px;}
#menu .kontakt a{width:85px;background-position:-617px 0px;}


#menu .katalog a:hover{background-position:-0px -35px;}
#menu .cenik a:hover{background-position:-133px -35px;}
#menu .fotogalerie a:hover{background-position:-195px -35px;}
#menu .velox a:hover{background-position:-307px -35px;}
#menu .procvelox a:hover{background-position:-430px -35px;}
#menu .kontakt a:hover{background-position:-617px -35px;}
